<?php

require_once 'conexao.php';
require_once '../gerador/MysqlConsulta.php';
$id = $_GET['id'];

$Mysql = new MysqlConsulta();

$dados = $Mysql->buscarRecorrenciaExcluir($conexao,$id);

header("Location: ../recorrenciaAutomaticaListar.php");